@import 'section-welcome.scss';
@import 'section-timer.scss';
@import 'section-lineup.scss';
@import 'section-sponsors.scss';
@import 'section-form.scss';
@import 'section-subscribe.scss';


@media screen and (min-width: 576px){
   
}

@media screen and (min-width: 768px){
   
}

@media screen and (min-width: 992px){
   
}

@media screen and (min-width: 1200px){

}